.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.920000px;}
._2{margin-left:-1.600000px;}
._3{width:1.920000px;}
._7{width:82.840000px;}
._6{width:133.840000px;}
._a{width:157.160000px;}
._18{width:167.934716px;}
._b{width:170.560000px;}
._5{width:172.160000px;}
._1e{width:204.990716px;}
._26{width:216.286716px;}
._27{width:222.910716px;}
._1f{width:233.286716px;}
._4{width:234.360000px;}
._19{width:237.318716px;}
._23{width:238.870716px;}
._1a{width:251.150716px;}
._14{width:253.302716px;}
._c{width:256.640000px;}
._15{width:258.630716px;}
._9{width:261.640000px;}
._20{width:271.910716px;}
._22{width:273.854716px;}
._16{width:276.238716px;}
._11{width:278.646716px;}
._13{width:283.974716px;}
._12{width:286.662716px;}
._8{width:299.480000px;}
._25{width:305.310716px;}
._1d{width:315.206716px;}
._1c{width:325.350716px;}
._1b{width:337.630716px;}
._24{width:350.950716px;}
._21{width:353.526716px;}
._10{width:356.022716px;}
._17{width:374.694716px;}
._d{width:380.022716px;}
._f{width:385.350716px;}
._e{width:388.038716px;}
._1{width:1202.512000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y14{bottom:0.000000px;}
.y0{bottom:190.575163px;}
.y13{bottom:198.619935px;}
.y12{bottom:226.050261px;}
.y11{bottom:253.480588px;}
.y10{bottom:280.910915px;}
.yf{bottom:308.341242px;}
.ye{bottom:335.771569px;}
.yd{bottom:363.201895px;}
.yc{bottom:390.632222px;}
.yb{bottom:418.062549px;}
.y37{bottom:611.543203px;}
.y36{bottom:628.626235px;}
.y35{bottom:645.709268px;}
.y34{bottom:662.792301px;}
.ya{bottom:673.405150px;}
.y33{bottom:679.875333px;}
.y32{bottom:696.958366px;}
.y9{bottom:707.083843px;}
.y31{bottom:714.041399px;}
.y8{bottom:725.141621px;}
.y30{bottom:731.124431px;}
.y2f{bottom:748.207464px;}
.y7{bottom:758.820314px;}
.y2e{bottom:765.290497px;}
.y2d{bottom:782.373529px;}
.y6{bottom:792.499007px;}
.y2c{bottom:799.456562px;}
.y2b{bottom:816.539595px;}
.y2a{bottom:833.622627px;}
.y5{bottom:843.167007px;}
.y29{bottom:850.705660px;}
.y28{bottom:867.788693px;}
.y27{bottom:884.871725px;}
.y4{bottom:896.078170px;}
.y26{bottom:901.954758px;}
.y3{bottom:917.747503px;}
.y25{bottom:919.037791px;}
.y24{bottom:936.120824px;}
.y2{bottom:939.416837px;}
.y23{bottom:953.203856px;}
.y22{bottom:970.286889px;}
.y21{bottom:987.369922px;}
.y20{bottom:1004.452954px;}
.y1f{bottom:1021.535987px;}
.y1{bottom:1023.169935px;}
.y1e{bottom:1038.619020px;}
.y1d{bottom:1055.702052px;}
.y1c{bottom:1072.785085px;}
.y1b{bottom:1089.868118px;}
.y1a{bottom:1106.951150px;}
.y19{bottom:1124.034183px;}
.y18{bottom:1141.117216px;}
.y17{bottom:1158.200248px;}
.y16{bottom:1175.283281px;}
.y15{bottom:1202.810458px;}
.h6{height:29.578125px;}
.h4{height:49.296875px;}
.h3{height:59.156250px;}
.h2{height:69.015625px;}
.h1{height:1046.601307px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:31.241830px;}
.x1{left:39.052288px;}
.x4{left:46.862745px;}
.x2{left:56.235294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.345941pt;}
._2{margin-left:-1.365690pt;}
._3{width:1.638828pt;}
._7{width:70.708619pt;}
._6{width:114.240000pt;}
._a{width:134.144937pt;}
._18{width:143.341766pt;}
._b{width:145.582594pt;}
._5{width:146.948285pt;}
._1e{width:174.971155pt;}
._26{width:184.612929pt;}
._27{width:190.266887pt;}
._1f{width:199.123389pt;}
._4{width:200.039498pt;}
._19{width:202.564929pt;}
._23{width:203.889649pt;}
._1a{width:214.371322pt;}
._14{width:216.208176pt;}
._c{width:219.056736pt;}
._15{width:220.755925pt;}
._9{width:223.324519pt;}
._20{width:232.091155pt;}
._22{width:233.750469pt;}
._16{width:235.785348pt;}
._11{width:237.840712pt;}
._13{width:242.388461pt;}
._12{width:244.682820pt;}
._8{width:255.623096pt;}
._25{width:260.599942pt;}
._1d{width:269.046737pt;}
._1c{width:277.705214pt;}
._1b{width:288.186887pt;}
._24{width:299.556260pt;}
._21{width:301.755021pt;}
._10{width:303.885498pt;}
._17{width:319.823105pt;}
._d{width:324.370854pt;}
._f{width:328.918603pt;}
._e{width:331.212963pt;}
._1{width:1026.411916pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y14{bottom:0.000000pt;}
.y0{bottom:162.666667pt;}
.y13{bottom:169.533333pt;}
.y12{bottom:192.946667pt;}
.y11{bottom:216.360000pt;}
.y10{bottom:239.773333pt;}
.yf{bottom:263.186667pt;}
.ye{bottom:286.600000pt;}
.yd{bottom:310.013333pt;}
.yc{bottom:333.426667pt;}
.yb{bottom:356.840000pt;}
.y37{bottom:521.986667pt;}
.y36{bottom:536.568000pt;}
.y35{bottom:551.149333pt;}
.y34{bottom:565.730667pt;}
.ya{bottom:574.789333pt;}
.y33{bottom:580.312000pt;}
.y32{bottom:594.893333pt;}
.y9{bottom:603.536000pt;}
.y31{bottom:609.474667pt;}
.y8{bottom:618.949333pt;}
.y30{bottom:624.056000pt;}
.y2f{bottom:638.637333pt;}
.y7{bottom:647.696000pt;}
.y2e{bottom:653.218667pt;}
.y2d{bottom:667.800000pt;}
.y6{bottom:676.442667pt;}
.y2c{bottom:682.381333pt;}
.y2b{bottom:696.962667pt;}
.y2a{bottom:711.544000pt;}
.y5{bottom:719.690667pt;}
.y29{bottom:726.125333pt;}
.y28{bottom:740.706667pt;}
.y27{bottom:755.288000pt;}
.y4{bottom:764.853333pt;}
.y26{bottom:769.869333pt;}
.y3{bottom:783.349333pt;}
.y25{bottom:784.450667pt;}
.y24{bottom:799.032000pt;}
.y2{bottom:801.845333pt;}
.y23{bottom:813.613333pt;}
.y22{bottom:828.194667pt;}
.y21{bottom:842.776000pt;}
.y20{bottom:857.357333pt;}
.y1f{bottom:871.938667pt;}
.y1{bottom:873.333333pt;}
.y1e{bottom:886.520000pt;}
.y1d{bottom:901.101333pt;}
.y1c{bottom:915.682667pt;}
.y1b{bottom:930.264000pt;}
.y1a{bottom:944.845333pt;}
.y19{bottom:959.426667pt;}
.y18{bottom:974.008000pt;}
.y17{bottom:988.589333pt;}
.y16{bottom:1003.170667pt;}
.y15{bottom:1026.666667pt;}
.h6{height:25.246600pt;}
.h4{height:42.077667pt;}
.h3{height:50.493201pt;}
.h2{height:58.908734pt;}
.h1{height:893.333333pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:26.666667pt;}
.x1{left:33.333333pt;}
.x4{left:40.000000pt;}
.x2{left:48.000000pt;}
}
